/*
SQLyog Professional v12.4.3 (64 bit)
MySQL - 10.4.11-MariaDB : Database - polio_new
*********************************************************************
*/

/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`polio_new` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;

USE `polio_new`;

/*Table structure for table `2b_form_basic` */

DROP TABLE IF EXISTS `2b_form_basic`;

CREATE TABLE `2b_form_basic` (
  `basic_id` int(22) NOT NULL AUTO_INCREMENT,
  `curent_date` date DEFAULT NULL,
  `target_children` int(22) DEFAULT NULL,
  `total_coverg` int(22) DEFAULT NULL,
  `house_target` int(22) DEFAULT NULL,
  `house_visited` int(22) DEFAULT NULL,
  `house_missed` int(22) DEFAULT NULL,
  `coveg_percentg` int(22) DEFAULT NULL,
  PRIMARY KEY (`basic_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_form_basic` */

insert  into `2b_form_basic`(`basic_id`,`curent_date`,`target_children`,`total_coverg`,`house_target`,`house_visited`,`house_missed`,`coveg_percentg`) values 
(5,'2020-01-22',22,223,223,22,223,223),
(6,'2020-12-24',12,12,2,12,2,23),
(7,'2020-12-21',22,223,223,22,223,223);

/*Table structure for table `2b_form_othr` */

DROP TABLE IF EXISTS `2b_form_othr`;

CREATE TABLE `2b_form_othr` (
  `othr_id` int(111) NOT NULL AUTO_INCREMENT,
  `zero_dose_report` date DEFAULT NULL,
  `afp_report` int(130) DEFAULT NULL,
  `no_child_newborn` int(122) DEFAULT NULL,
  `opv_given` int(111) DEFAULT NULL,
  `opv_used` int(111) DEFAULT NULL,
  `opv_return` int(111) DEFAULT NULL,
  `no_unusabl` int(111) DEFAULT NULL,
  `no_dead_child` int(111) DEFAULT NULL,
  `no_shif_child` int(111) DEFAULT NULL,
  PRIMARY KEY (`othr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_form_othr` */

insert  into `2b_form_othr`(`othr_id`,`zero_dose_report`,`afp_report`,`no_child_newborn`,`opv_given`,`opv_used`,`opv_return`,`no_unusabl`,`no_dead_child`,`no_shif_child`) values 
(3,'2021-07-21',333333,123,123,43,8,8,23,4),
(4,'2020-09-29',0,123,12,43,83,83,23,4),
(5,'2020-12-31',0,12,12,4,83,8,23,4);

/*Table structure for table `2b_na_great_covr` */

DROP TABLE IF EXISTS `2b_na_great_covr`;

CREATE TABLE `2b_na_great_covr` (
  `school_great_covr_id` int(111) NOT NULL AUTO_INCREMENT,
  `in_uc_great_covr` decimal(22,0) DEFAULT NULL,
  `out_uc_great_covr` decimal(22,0) DEFAULT NULL,
  `sleep_great_covr` decimal(22,0) DEFAULT NULL,
  `lock_great_covr` decimal(22,0) DEFAULT NULL,
  `total_na_great_covr` decimal(22,0) DEFAULT NULL,
  PRIMARY KEY (`school_great_covr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_great_covr` */

/*Table structure for table `2b_na_great_report` */

DROP TABLE IF EXISTS `2b_na_great_report`;

CREATE TABLE `2b_na_great_report` (
  `in_school_great_report` decimal(22,0) NOT NULL,
  `in_uc_great_report` decimal(22,0) DEFAULT NULL,
  `out_uc_great_report` decimal(22,0) DEFAULT NULL,
  `sleep_great_report` decimal(22,0) DEFAULT NULL,
  `lock_great_report` decimal(22,0) DEFAULT NULL,
  `total_na_great_report` decimal(22,0) DEFAULT NULL,
  PRIMARY KEY (`in_school_great_report`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_great_report` */

/*Table structure for table `2b_na_great_stil` */

DROP TABLE IF EXISTS `2b_na_great_stil`;

CREATE TABLE `2b_na_great_stil` (
  `in_school_great_stil` decimal(22,0) NOT NULL,
  `in_uc_great_stil` decimal(22,0) DEFAULT NULL,
  `out_uc_great_stil` decimal(22,0) DEFAULT NULL,
  `sleep_great_stil` decimal(22,0) DEFAULT NULL,
  `lock_great_stil` decimal(22,0) DEFAULT NULL,
  `total_na_great_stil` decimal(22,0) DEFAULT NULL,
  PRIMARY KEY (`in_school_great_stil`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_great_stil` */

/*Table structure for table `2b_na_les_stil` */

DROP TABLE IF EXISTS `2b_na_les_stil`;

CREATE TABLE `2b_na_les_stil` (
  `in_school_les_stil` decimal(22,0) NOT NULL,
  `in_uc_les_stil` decimal(22,0) DEFAULT NULL,
  `out_uc_les_stil` decimal(22,0) DEFAULT NULL,
  `sleep_les_stil` decimal(22,0) DEFAULT NULL,
  `lock_les_stil` decimal(22,0) DEFAULT NULL,
  `total_les_stil` decimal(22,0) DEFAULT NULL,
  PRIMARY KEY (`in_school_les_stil`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_les_stil` */

/*Table structure for table `2b_na_less_covr` */

DROP TABLE IF EXISTS `2b_na_less_covr`;

CREATE TABLE `2b_na_less_covr` (
  `in_school_less_covr` decimal(10,0) NOT NULL,
  `in_uc_less_covr` decimal(10,0) DEFAULT NULL,
  `out_uc_less_covr` decimal(10,0) DEFAULT NULL,
  `sleep_less_covr` decimal(10,0) DEFAULT NULL,
  `lock_less_covr` decimal(10,0) DEFAULT NULL,
  `total_less_covr` decimal(22,0) DEFAULT NULL,
  PRIMARY KEY (`in_school_less_covr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_less_covr` */

/*Table structure for table `2b_na_report_less` */

DROP TABLE IF EXISTS `2b_na_report_less`;

CREATE TABLE `2b_na_report_less` (
  `in_school_report_less` int(22) NOT NULL,
  `in_uc_report_less` int(22) DEFAULT NULL,
  `out_uc_report_less` int(22) DEFAULT NULL,
  `sleep_report_less` int(22) DEFAULT NULL,
  `lock_report_less` int(22) DEFAULT NULL,
  PRIMARY KEY (`in_school_report_less`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_na_report_less` */

/*Table structure for table `2b_ref_great_covr` */

DROP TABLE IF EXISTS `2b_ref_great_covr`;

CREATE TABLE `2b_ref_great_covr` (
  `2b_ref_great_covr` int(22) NOT NULL,
  `relig_ref_great_covr` int(22) DEFAULT NULL,
  `misconcpt_ref_great_covr` int(22) DEFAULT NULL,
  `Repet_camp_ref_great_covr` int(22) DEFAULT NULL,
  `demnd_ref_great_covr` int(22) DEFAULT NULL,
  `direct_ref_great_covr` int(22) DEFAULT NULL,
  `sick_child_ref_great_covr` int(22) DEFAULT NULL,
  `total_ref_great_covr` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_great_covr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_great_covr` */

/*Table structure for table `2b_ref_great_report` */

DROP TABLE IF EXISTS `2b_ref_great_report`;

CREATE TABLE `2b_ref_great_report` (
  `2b_ref_great_report` int(22) NOT NULL,
  `relig_ref_great_report` int(22) DEFAULT NULL,
  `misconcpt_ref_great_report` int(22) DEFAULT NULL,
  `Repet_camp_ref_great_report` int(22) DEFAULT NULL,
  `demnd_ref_great_report` int(22) DEFAULT NULL,
  `direct_ref_great_report` int(22) DEFAULT NULL,
  `sick_child_ref_great_report` int(22) DEFAULT NULL,
  `total_ref_great_report` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_great_report`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_great_report` */

/*Table structure for table `2b_ref_great_stil` */

DROP TABLE IF EXISTS `2b_ref_great_stil`;

CREATE TABLE `2b_ref_great_stil` (
  `2b_ref_great_stil` int(22) NOT NULL,
  `relig_ref_great_stil` int(22) DEFAULT NULL,
  `misconcpt_ref_great_stil` int(22) DEFAULT NULL,
  `Repet_camp_ref_great_stil` int(22) DEFAULT NULL,
  `demnd_ref_great_stil` int(22) DEFAULT NULL,
  `direct_ref_great_stil` int(22) DEFAULT NULL,
  `sick_child_ref_great_stil` int(22) DEFAULT NULL,
  `total_ref_great_stil_great_stil` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_great_stil`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_great_stil` */

/*Table structure for table `2b_ref_les_covr` */

DROP TABLE IF EXISTS `2b_ref_les_covr`;

CREATE TABLE `2b_ref_les_covr` (
  `2b_ref_les_covr` int(22) NOT NULL,
  `relig_ref_les_covr` int(22) DEFAULT NULL,
  `misconcpt_ref_les_covr` int(22) DEFAULT NULL,
  `Repet_camp_ref_les_covr` int(22) DEFAULT NULL,
  `demnd_ref_great_les_covr` int(22) DEFAULT NULL,
  `direct_ref_les_covr` int(22) DEFAULT NULL,
  `sick_child_ref_les_covr` int(22) DEFAULT NULL,
  `total_ref_les_covr` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_les_covr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_les_covr` */

/*Table structure for table `2b_ref_les_report` */

DROP TABLE IF EXISTS `2b_ref_les_report`;

CREATE TABLE `2b_ref_les_report` (
  `2b_ref_les_report` int(22) NOT NULL,
  `relig_ref_les_report` int(22) DEFAULT NULL,
  `misconcpt_ref_les_report` int(22) DEFAULT NULL,
  `Repet_camp_ref_les_report` int(22) DEFAULT NULL,
  `demnd_ref_les_report` int(22) DEFAULT NULL,
  `direct_ref_les_report` int(22) DEFAULT NULL,
  `sick_child_ref_les_report` int(22) DEFAULT NULL,
  `total_ref_les_report` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_les_report`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_les_report` */

/*Table structure for table `2b_ref_les_stil` */

DROP TABLE IF EXISTS `2b_ref_les_stil`;

CREATE TABLE `2b_ref_les_stil` (
  `2b_ref_les_stil` int(22) NOT NULL,
  `relig_ref_les_stil` int(22) DEFAULT NULL,
  `misconcpt_ref_les_stil` int(22) DEFAULT NULL,
  `Repet_camp_ref_les_stil` int(22) DEFAULT NULL,
  `demnd_ref_les_stil` int(22) DEFAULT NULL,
  `direct_ref_les_stil` int(22) DEFAULT NULL,
  `sick_child_ref_les_stil` int(22) DEFAULT NULL,
  `total_ref_les_stil` int(22) DEFAULT NULL,
  PRIMARY KEY (`2b_ref_les_stil`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `2b_ref_les_stil` */

/*Table structure for table `admin_announcement` */

DROP TABLE IF EXISTS `admin_announcement`;

CREATE TABLE `admin_announcement` (
  `admin_announcement_id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date DEFAULT NULL,
  `time` time DEFAULT NULL,
  `announcement` varchar(100) DEFAULT NULL,
  `to` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`admin_announcement_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;

/*Data for the table `admin_announcement` */

insert  into `admin_announcement`(`admin_announcement_id`,`date`,`time`,`announcement`,`to`) values 
(5,'2020-11-02','05:27:00','polio','union council '),
(6,'2020-12-08','09:49:00','polio cases','union council kohat');

/*Table structure for table `announcement` */

DROP TABLE IF EXISTS `announcement`;

CREATE TABLE `announcement` (
  `announcement_id` int(11) NOT NULL AUTO_INCREMENT,
  `announcement_date` date DEFAULT NULL,
  `announcement_time` time DEFAULT NULL,
  `to_type_id` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  `person_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`announcement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `announcement` */

/*Table structure for table `area` */

DROP TABLE IF EXISTS `area`;

CREATE TABLE `area` (
  `area_id` int(10) NOT NULL AUTO_INCREMENT,
  `area_name` varchar(100) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`area_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `area` */

insert  into `area`(`area_id`,`area_name`,`union_council_id`,`town_id`,`district_id`,`province_id`,`country_id`,`tehsil_id`) values 
(1,'dara',1,1,1,1,1,1),
(2,'khyber1',1,1,1,1,1,1);

/*Table structure for table `atendance_ status` */

DROP TABLE IF EXISTS `atendance_ status`;

CREATE TABLE `atendance_ status` (
  `atendance_ status` int(22) DEFAULT NULL,
  `present` int(22) DEFAULT NULL,
  `absent` int(22) DEFAULT NULL,
  `maternity_leave` int(22) DEFAULT NULL,
  `resign` int(22) DEFAULT NULL,
  `termintd` int(22) DEFAULT NULL,
  `contract_concld` int(22) DEFAULT NULL,
  `death` int(22) DEFAULT NULL,
  `compens_leave` int(22) DEFAULT NULL,
  `applicant_leave` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `atendance_ status` */

/*Table structure for table `atendance_form` */

DROP TABLE IF EXISTS `atendance_form`;

CREATE TABLE `atendance_form` (
  `atendance_form_id` int(22) NOT NULL AUTO_INCREMENT,
  `name_employee` varchar(22) DEFAULT NULL,
  `design` varchar(22) DEFAULT NULL,
  `curent_date` date DEFAULT NULL,
  `attend_status` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`atendance_form_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

/*Data for the table `atendance_form` */

insert  into `atendance_form`(`atendance_form_id`,`name_employee`,`design`,`curent_date`,`attend_status`) values 
(1,'ateequrrehman','polio','2020-12-08','good');

/*Table structure for table `blood_group` */

DROP TABLE IF EXISTS `blood_group`;

CREATE TABLE `blood_group` (
  `blood_group_id` int(11) NOT NULL AUTO_INCREMENT,
  `blood_group` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`blood_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;

/*Data for the table `blood_group` */

insert  into `blood_group`(`blood_group_id`,`blood_group`) values 
(2,'B+'),
(3,'A-'),
(4,'B-'),
(5,'O+'),
(6,'A+');

/*Table structure for table `campgn_sheet` */

DROP TABLE IF EXISTS `campgn_sheet`;

CREATE TABLE `campgn_sheet` (
  `campgn_sheet_id` int(133) NOT NULL AUTO_INCREMENT,
  `camp_internl` varchar(22) DEFAULT NULL,
  `camp_nationl` varchar(22) DEFAULT NULL,
  `camp_fedrl` varchar(22) DEFAULT NULL,
  `camp_provnc` varchar(22) DEFAULT NULL,
  `camp_divion` varchar(22) DEFAULT NULL,
  `camp_distict` varchar(22) DEFAULT NULL,
  `camp_tehsl` varchar(22) DEFAULT NULL,
  `camp_town` varchar(22) DEFAULT NULL,
  `camp_uc` varchar(22) DEFAULT NULL,
  `camp_area` varchar(22) DEFAULT NULL,
  `camp_subarea` varchar(22) DEFAULT NULL,
  `camp_date` date DEFAULT NULL,
  `camp_dy` varchar(111) DEFAULT NULL,
  `upec_name` varchar(111) DEFAULT NULL,
  `noteamreport` varchar(111) DEFAULT NULL,
  `noteampresent` varchar(111) DEFAULT NULL,
  `nonfix` varchar(111) DEFAULT NULL,
  `notrans` varchar(111) DEFAULT NULL,
  `sianame` varchar(111) DEFAULT NULL,
  `nohoustohouse` varchar(111) DEFAULT NULL,
  `nochw` varchar(111) DEFAULT NULL,
  `nolhw` varchar(111) DEFAULT NULL,
  `areanam` varchar(111) DEFAULT NULL,
  `rute` varchar(111) DEFAULT NULL,
  `asname` varchar(111) DEFAULT NULL,
  `ascode` varchar(22) DEFAULT NULL,
  `teamname` varchar(22) DEFAULT NULL,
  `teamcode` int(22) DEFAULT NULL,
  `targethouse` int(111) DEFAULT NULL,
  `housevist` int(111) DEFAULT NULL,
  `lefthouse` int(111) DEFAULT NULL,
  `childrentotalhhsmal` int(111) DEFAULT NULL,
  `childrentotalhhbig` int(111) DEFAULT NULL,
  `childrentotalhh` int(111) DEFAULT NULL,
  `totlchildrecsmal` int(111) DEFAULT NULL,
  `totlchildrecbig` int(111) DEFAULT NULL,
  `totlvachhsmal` int(111) DEFAULT NULL,
  `totlvachhbig` int(111) DEFAULT NULL,
  `totlvachh` int(111) DEFAULT NULL,
  `recnasmal` int(111) DEFAULT NULL,
  `recnabig` int(111) DEFAULT NULL,
  `totlrecna` int(111) DEFAULT NULL,
  `recrefsmal` int(111) DEFAULT NULL,
  `recrefbig` int(111) DEFAULT NULL,
  `totlrecref` int(111) DEFAULT NULL,
  `totlrecmisschild` int(121) DEFAULT NULL,
  `covrnasmal` int(121) DEFAULT NULL,
  `covrnabig` int(121) DEFAULT NULL,
  `totlcovrna` int(121) DEFAULT NULL,
  `covrrefsmal` int(121) DEFAULT NULL,
  `covrrefbig` int(121) DEFAULT NULL,
  `toltcovrref` int(121) DEFAULT NULL,
  `toltcovrchild` int(121) DEFAULT NULL,
  `stilnasml` int(121) DEFAULT NULL,
  `stilnabig` int(121) DEFAULT NULL,
  `totlstilna` int(121) DEFAULT NULL,
  `stilrefsml` int(122) DEFAULT NULL,
  `stilrefbig` int(121) DEFAULT NULL,
  `totlstilref` int(121) DEFAULT NULL,
  `totlstilchild` int(121) DEFAULT NULL,
  `scholcovr` int(121) DEFAULT NULL,
  `guestcovr` int(121) DEFAULT NULL,
  `streetcovr` int(121) DEFAULT NULL,
  `hrmpcovr` int(211) DEFAULT NULL,
  `pmccovr` int(121) DEFAULT NULL,
  `opvgiv` int(11) DEFAULT NULL,
  `opvuse` int(121) DEFAULT NULL,
  `opvretrn` int(121) DEFAULT NULL,
  `vaccwastg` int(121) DEFAULT NULL,
  `afp_report` int(121) DEFAULT NULL,
  `zero_doz_report` int(121) DEFAULT NULL,
  `vita_red` int(121) DEFAULT NULL,
  `vita_blue` int(121) DEFAULT NULL,
  `grand_covr` int(121) DEFAULT NULL,
  `covrnaref` int(121) DEFAULT NULL,
  `dead_child` int(121) DEFAULT NULL,
  `overage` int(121) DEFAULT NULL,
  `shiftin` int(121) DEFAULT NULL,
  `shiftout` int(121) DEFAULT NULL,
  `newborn` int(121) DEFAULT NULL,
  `totalcovr` int(121) DEFAULT NULL,
  `differnc` int(121) DEFAULT NULL,
  `hrmp_famlis` int(121) DEFAULT NULL,
  `idp_hh` int(121) DEFAULT NULL,
  `idp_family` int(121) DEFAULT NULL,
  `idp_mf` int(121) DEFAULT NULL,
  `idp_childrn` int(121) DEFAULT NULL,
  `afghan_hh` int(121) DEFAULT NULL,
  `afghan_family` int(121) DEFAULT NULL,
  `afghan_mf` int(121) DEFAULT NULL,
  `afghan_childrn` int(121) DEFAULT NULL,
  PRIMARY KEY (`campgn_sheet_id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4;

/*Data for the table `campgn_sheet` */

insert  into `campgn_sheet`(`campgn_sheet_id`,`camp_internl`,`camp_nationl`,`camp_fedrl`,`camp_provnc`,`camp_divion`,`camp_distict`,`camp_tehsl`,`camp_town`,`camp_uc`,`camp_area`,`camp_subarea`,`camp_date`,`camp_dy`,`upec_name`,`noteamreport`,`noteampresent`,`nonfix`,`notrans`,`sianame`,`nohoustohouse`,`nochw`,`nolhw`,`areanam`,`rute`,`asname`,`ascode`,`teamname`,`teamcode`,`targethouse`,`housevist`,`lefthouse`,`childrentotalhhsmal`,`childrentotalhhbig`,`childrentotalhh`,`totlchildrecsmal`,`totlchildrecbig`,`totlvachhsmal`,`totlvachhbig`,`totlvachh`,`recnasmal`,`recnabig`,`totlrecna`,`recrefsmal`,`recrefbig`,`totlrecref`,`totlrecmisschild`,`covrnasmal`,`covrnabig`,`totlcovrna`,`covrrefsmal`,`covrrefbig`,`toltcovrref`,`toltcovrchild`,`stilnasml`,`stilnabig`,`totlstilna`,`stilrefsml`,`stilrefbig`,`totlstilref`,`totlstilchild`,`scholcovr`,`guestcovr`,`streetcovr`,`hrmpcovr`,`pmccovr`,`opvgiv`,`opvuse`,`opvretrn`,`vaccwastg`,`afp_report`,`zero_doz_report`,`vita_red`,`vita_blue`,`grand_covr`,`covrnaref`,`dead_child`,`overage`,`shiftin`,`shiftout`,`newborn`,`totalcovr`,`differnc`,`hrmp_famlis`,`idp_hh`,`idp_family`,`idp_mf`,`idp_childrn`,`afghan_hh`,`afghan_family`,`afghan_mf`,`afghan_childrn`) values 
(39,'null','2','null','1','swabi','2','2','2','2','2','11','2020-12-30','wednesday','aaa','111','111','3','4','khan','5','6','111','swabi','road','khan gul','1202','khan gul',11,111,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,12,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,333333,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11,11);

/*Table structure for table `catchup_sheets` */

DROP TABLE IF EXISTS `catchup_sheets`;

CREATE TABLE `catchup_sheets` (
  `catchup_sheet_id` int(22) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `catchup_date` date DEFAULT NULL,
  `catchup_day` varchar(100) DEFAULT NULL,
  `upec_name` varchar(100) DEFAULT NULL,
  `noteamreport` int(11) DEFAULT NULL,
  `noteampresent` int(11) DEFAULT NULL,
  `nonfix` int(11) DEFAULT NULL,
  `notrans` int(11) DEFAULT NULL,
  `sianame` varchar(100) DEFAULT NULL,
  `nohoustohouse` int(11) DEFAULT NULL,
  `nochw` int(11) DEFAULT NULL,
  `nolhw` int(11) DEFAULT NULL,
  `rute` varchar(100) DEFAULT NULL,
  `asname` varchar(100) DEFAULT NULL,
  `ascode` varchar(22) DEFAULT NULL,
  `teamname` varchar(22) DEFAULT NULL,
  `teamcode` int(11) DEFAULT NULL,
  `targethouse` int(11) DEFAULT NULL,
  `housevist` int(11) DEFAULT NULL,
  `lefthouse` int(11) DEFAULT NULL,
  `targtcatchnasml` int(11) DEFAULT NULL,
  `targtcatchnabig` int(11) DEFAULT NULL,
  `totltargtcatchna` int(11) DEFAULT NULL,
  `targtcatchrefsml` int(11) DEFAULT NULL,
  `targtcatchrefbig` int(11) DEFAULT NULL,
  `totltargtcatchref` int(11) DEFAULT NULL,
  `covtcatchnasml` int(11) DEFAULT NULL,
  `covtcatchnabig` int(11) DEFAULT NULL,
  `totlcotcatcovrna` int(11) DEFAULT NULL,
  `covtcatchrefsml` int(11) DEFAULT NULL,
  `covtcatchrefbig` int(11) DEFAULT NULL,
  `totlcotcatcovrref` int(11) DEFAULT NULL,
  `totlcotcatcovnarref` int(11) DEFAULT NULL,
  `stilcatchnasml` int(11) DEFAULT NULL,
  `stilcatchnabig` int(11) DEFAULT NULL,
  `totlstilcatchna` int(11) DEFAULT NULL,
  `stilcatchrefsml` int(11) DEFAULT NULL,
  `stilcatchrefbig` int(11) DEFAULT NULL,
  `totlstilcatchref` int(11) DEFAULT NULL,
  `tollstilnaref` int(11) DEFAULT NULL,
  `guest_catch` int(11) DEFAULT NULL,
  `street_catch` int(11) DEFAULT NULL,
  `hrmpcovr` int(11) DEFAULT NULL,
  `pmccovr` int(11) DEFAULT NULL,
  `opvgiv` int(11) DEFAULT NULL,
  `opvuse` int(11) DEFAULT NULL,
  `opvretrn` int(11) DEFAULT NULL,
  `vaccwastg` int(11) DEFAULT NULL,
  `afp_report` int(11) DEFAULT NULL,
  `zero_doz_report` int(11) DEFAULT NULL,
  `vita_red` int(11) DEFAULT NULL,
  `vita_blue` int(11) DEFAULT NULL,
  `grand_covr` int(11) DEFAULT NULL,
  `covrnaref` int(11) DEFAULT NULL,
  `dead_child` int(11) DEFAULT NULL,
  `overage` int(11) DEFAULT NULL,
  `shiftin` int(11) DEFAULT NULL,
  `shiftout` int(11) DEFAULT NULL,
  `newborn` int(11) DEFAULT NULL,
  `totalcovr` int(11) DEFAULT NULL,
  `differnc` int(11) DEFAULT NULL,
  `hrmp_famlis` int(11) DEFAULT NULL,
  `idp_hh` int(11) DEFAULT NULL,
  `idp_family` int(11) DEFAULT NULL,
  `idp_mf` int(11) DEFAULT NULL,
  `idp_childrn` int(11) DEFAULT NULL,
  `afghan_hh` int(11) DEFAULT NULL,
  `afghan_family` int(11) DEFAULT NULL,
  `afghan_mf` int(11) DEFAULT NULL,
  `afghan_childrn` int(11) DEFAULT NULL,
  `Remark` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`catchup_sheet_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `catchup_sheets` */

insert  into `catchup_sheets`(`catchup_sheet_id`,`country_id`,`province_id`,`district_id`,`tehsil_id`,`town_id`,`union_council_id`,`area_id`,`sub_area_id`,`catchup_date`,`catchup_day`,`upec_name`,`noteamreport`,`noteampresent`,`nonfix`,`notrans`,`sianame`,`nohoustohouse`,`nochw`,`nolhw`,`rute`,`asname`,`ascode`,`teamname`,`teamcode`,`targethouse`,`housevist`,`lefthouse`,`targtcatchnasml`,`targtcatchnabig`,`totltargtcatchna`,`targtcatchrefsml`,`targtcatchrefbig`,`totltargtcatchref`,`covtcatchnasml`,`covtcatchnabig`,`totlcotcatcovrna`,`covtcatchrefsml`,`covtcatchrefbig`,`totlcotcatcovrref`,`totlcotcatcovnarref`,`stilcatchnasml`,`stilcatchnabig`,`totlstilcatchna`,`stilcatchrefsml`,`stilcatchrefbig`,`totlstilcatchref`,`tollstilnaref`,`guest_catch`,`street_catch`,`hrmpcovr`,`pmccovr`,`opvgiv`,`opvuse`,`opvretrn`,`vaccwastg`,`afp_report`,`zero_doz_report`,`vita_red`,`vita_blue`,`grand_covr`,`covrnaref`,`dead_child`,`overage`,`shiftin`,`shiftout`,`newborn`,`totalcovr`,`differnc`,`hrmp_famlis`,`idp_hh`,`idp_family`,`idp_mf`,`idp_childrn`,`afghan_hh`,`afghan_family`,`afghan_mf`,`afghan_childrn`,`Remark`) values 
(1,1,1,1,1,1,1,1,10,'2020-12-10','ateeq','ateeq',11,1,1,1,'1',1,1,1,'1','ateeq','ateeq','ateeq',1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,'ateeqss');

/*Table structure for table `chalenge_map` */

DROP TABLE IF EXISTS `chalenge_map`;

CREATE TABLE `chalenge_map` (
  `chalenge_map_id` int(22) NOT NULL AUTO_INCREMENT,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `gps_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `place_name_id` int(11) DEFAULT NULL,
  `house_id` int(11) DEFAULT NULL,
  `sup_name` varchar(22) DEFAULT NULL,
  `sup_code` varchar(22) DEFAULT NULL,
  `no_of_ref` int(22) DEFAULT NULL,
  `demand_ref` int(22) DEFAULT NULL,
  `direct_ref` int(22) DEFAULT NULL,
  `miscon_ref` int(22) DEFAULT NULL,
  `relig_ref` int(22) DEFAULT NULL,
  `repeat_camp` int(22) DEFAULT NULL,
  `sick_ref` int(22) DEFAULT NULL,
  `high_ref_reas` varchar(100) DEFAULT NULL,
  `com_chalng` varchar(100) DEFAULT NULL,
  `posib_strat` varchar(100) DEFAULT NULL,
  `respons_pers` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`chalenge_map_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;

/*Data for the table `chalenge_map` */

insert  into `chalenge_map`(`chalenge_map_id`,`province_id`,`district_id`,`tehsil_id`,`town_id`,`gps_id`,`union_council_id`,`area_id`,`sub_area_id`,`streat_id`,`type_place_id`,`place_name_id`,`house_id`,`sup_name`,`sup_code`,`no_of_ref`,`demand_ref`,`direct_ref`,`miscon_ref`,`relig_ref`,`repeat_camp`,`sick_ref`,`high_ref_reas`,`com_chalng`,`posib_strat`,`respons_pers`) values 
(5,2,2,1,2,2,2,2,12,3,7,10,4,'aa','aa',0,0,0,0,0,0,0,'aa','aa','aa','aa');

/*Table structure for table `country` */

DROP TABLE IF EXISTS `country`;

CREATE TABLE `country` (
  `country_id` int(11) NOT NULL AUTO_INCREMENT,
  `country_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `country` */

insert  into `country`(`country_id`,`country_name`) values 
(1,'pakistan'),
(2,'malsia');

/*Table structure for table `designation` */

DROP TABLE IF EXISTS `designation`;

CREATE TABLE `designation` (
  `designation_id` int(11) NOT NULL AUTO_INCREMENT,
  `designation_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`designation_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4;

/*Data for the table `designation` */

insert  into `designation`(`designation_id`,`designation_name`) values 
(1,'khan'),
(2,'khanss'),
(3,'polio');

/*Table structure for table `dis_result_declr` */

DROP TABLE IF EXISTS `dis_result_declr`;

CREATE TABLE `dis_result_declr` (
  `dis_result_declr` int(22) NOT NULL,
  `awaited` int(22) DEFAULT NULL,
  `inconclusive` int(22) DEFAULT NULL,
  `negative` int(22) DEFAULT NULL,
  `positive` int(22) DEFAULT NULL,
  PRIMARY KEY (`dis_result_declr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `dis_result_declr` */

/*Table structure for table `dis_survel` */

DROP TABLE IF EXISTS `dis_survel`;

CREATE TABLE `dis_survel` (
  `Dis_survel` int(22) NOT NULL,
  `afp` int(22) DEFAULT NULL,
  `anthrax` int(22) DEFAULT NULL,
  `aefi` int(22) DEFAULT NULL,
  `covid` int(22) DEFAULT NULL,
  `diarhea_blood` int(22) DEFAULT NULL,
  `diarhea_watry` int(22) DEFAULT NULL,
  `dog_bite` int(22) DEFAULT NULL,
  `pertuis` int(22) DEFAULT NULL,
  `tetanus` int(22) DEFAULT NULL,
  `tetanus_adlt` int(22) DEFAULT NULL,
  `diphthria` int(22) DEFAULT NULL,
  `measl` int(22) DEFAULT NULL,
  `hepat_b` int(22) DEFAULT NULL,
  `hepat_c` int(22) DEFAULT NULL,
  `tb` int(22) DEFAULT NULL,
  `sari_influnz` int(22) DEFAULT NULL,
  `dengu_fevr` int(22) DEFAULT NULL,
  `leishman` int(22) DEFAULT NULL,
  `congo_hemrhgic_fevr` int(22) DEFAULT NULL,
  `meningit` int(22) DEFAULT NULL,
  `malaria` int(22) DEFAULT NULL,
  `pneumonia` int(22) DEFAULT NULL,
  `hiv_aids` int(22) DEFAULT NULL,
  `jaundice_synd` int(22) DEFAULT NULL,
  `typhoid` int(22) DEFAULT NULL,
  `scabies` int(22) DEFAULT NULL,
  `Fever` int(22) DEFAULT NULL,
  `Cough` int(22) DEFAULT NULL,
  `Difficult_breath` int(22) DEFAULT NULL,
  `Dysentery` int(22) DEFAULT NULL,
  `othr` int(22) DEFAULT NULL,
  PRIMARY KEY (`Dis_survel`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `dis_survel` */

/*Table structure for table `diseases_update` */

DROP TABLE IF EXISTS `diseases_update`;

CREATE TABLE `diseases_update` (
  `diseases_update` int(22) NOT NULL,
  `disease` varchar(22) DEFAULT NULL,
  `province` varchar(22) DEFAULT NULL,
  `district` varchar(22) DEFAULT NULL,
  `tehsil` varchar(22) DEFAULT NULL,
  `uc` varchar(22) DEFAULT NULL,
  `area` varchar(22) DEFAULT NULL,
  `house_no` int(22) DEFAULT NULL,
  `gps` int(22) DEFAULT NULL,
  `epid` int(22) DEFAULT NULL,
  `source_info` varchar(22) DEFAULT NULL,
  `site` varchar(22) DEFAULT NULL,
  `pt_name` int(22) DEFAULT NULL,
  `f_name` int(22) DEFAULT NULL,
  `gender` varchar(22) DEFAULT NULL,
  `dob` date DEFAULT NULL,
  `mobile_no` int(22) DEFAULT NULL,
  `cnic` int(22) DEFAULT NULL,
  `occu` int(22) DEFAULT NULL,
  `health_care_prov` varchar(22) DEFAULT NULL,
  `workplace_contact` decimal(22,0) DEFAULT NULL,
  `place_duty` int(22) DEFAULT NULL,
  `date_onset` date DEFAULT NULL,
  `fever_corona` varchar(22) DEFAULT NULL,
  `cough_corona` varchar(22) DEFAULT NULL,
  `difficul_breath` varchar(22) DEFAULT NULL,
  `any_othr` int(22) DEFAULT NULL,
  `asymptom` varchar(22) DEFAULT NULL,
  `family_info` varchar(22) DEFAULT NULL,
  `family_member_no` decimal(22,0) DEFAULT NULL,
  `othr_relative_sick` int(22) DEFAULT NULL,
  `Travel_Histry` varchar(22) DEFAULT NULL,
  `mass_gathrg_attand` varchar(22) DEFAULT NULL,
  `ri_no_opv` decimal(22,0) DEFAULT NULL,
  `sia_no_opv` decimal(22,0) DEFAULT NULL,
  `fever_afp` varchar(22) DEFAULT NULL,
  `asymet_afp` varchar(22) DEFAULT NULL,
  `rapid_prog` varchar(22) DEFAULT NULL,
  `death` varchar(22) DEFAULT NULL,
  `complt_adress` int(22) DEFAULT NULL,
  `brief_histry` int(22) DEFAULT NULL,
  `swab_taken` varchar(22) DEFAULT NULL,
  `date_ swab_taken` date DEFAULT NULL,
  `date_result_declr` varchar(22) DEFAULT NULL,
  `remark` int(22) DEFAULT NULL,
  PRIMARY KEY (`diseases_update`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `diseases_update` */

/*Table structure for table `district` */

DROP TABLE IF EXISTS `district`;

CREATE TABLE `district` (
  `district_id` int(11) NOT NULL AUTO_INCREMENT,
  `district_name` varchar(100) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`district_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `district` */

insert  into `district`(`district_id`,`district_name`,`province_id`,`country_id`) values 
(1,'kohat',1,1),
(2,'peshawar',1,1);

/*Table structure for table `event` */

DROP TABLE IF EXISTS `event`;

CREATE TABLE `event` (
  `event_id` int(11) NOT NULL AUTO_INCREMENT,
  `incident` varchar(100) DEFAULT NULL,
  `causes` varchar(100) DEFAULT NULL,
  `who` varchar(100) DEFAULT NULL,
  `when` timestamp NULL DEFAULT NULL,
  `why` varchar(100) DEFAULT NULL,
  `no_childrn_event` int(11) DEFAULT NULL,
  `result` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`event_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4;

/*Data for the table `event` */

insert  into `event`(`event_id`,`incident`,`causes`,`who`,`when`,`why`,`no_childrn_event`,`result`) values 
(11,'aa','poio','ateeq','2020-12-08 23:22:14','ateeq ',12,'12'),
(12,'aa','poio','ateeq','2020-12-08 23:31:33','knkj',11,'12');

/*Table structure for table `gender` */

DROP TABLE IF EXISTS `gender`;

CREATE TABLE `gender` (
  `gender` int(22) NOT NULL,
  `male` int(22) DEFAULT NULL,
  `female` int(22) DEFAULT NULL,
  `unknown` int(22) DEFAULT NULL,
  PRIMARY KEY (`gender`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `gender` */

/*Table structure for table `gps` */

DROP TABLE IF EXISTS `gps`;

CREATE TABLE `gps` (
  `gps_id` int(11) NOT NULL AUTO_INCREMENT,
  `gps_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`gps_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `gps` */

insert  into `gps`(`gps_id`,`gps_name`) values 
(1,'xx'),
(2,'yxx');

/*Table structure for table `group` */

DROP TABLE IF EXISTS `group`;

CREATE TABLE `group` (
  `group_id` int(100) NOT NULL AUTO_INCREMENT,
  `group_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

/*Data for the table `group` */

insert  into `group`(`group_id`,`group_name`) values 
(1,'Manager'),
(2,'Security'),
(3,'Police'),
(4,'FC');

/*Table structure for table `hcp` */

DROP TABLE IF EXISTS `hcp`;

CREATE TABLE `hcp` (
  `hcp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hcp_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`hcp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4;

/*Data for the table `hcp` */

insert  into `hcp`(`hcp_id`,`hcp_name`) values 
(2,'docter'),
(3,'nurse');

/*Table structure for table `health_care_type` */

DROP TABLE IF EXISTS `health_care_type`;

CREATE TABLE `health_care_type` (
  `health_care_type` int(22) NOT NULL,
  `com_mid_wif` int(22) DEFAULT NULL,
  `blood_bank` int(22) DEFAULT NULL,
  `chc` int(22) DEFAULT NULL,
  `rhc` int(22) DEFAULT NULL,
  `vac_centr` int(22) DEFAULT NULL,
  `dentl_centr` int(22) DEFAULT NULL,
  `clinic_disp` int(22) DEFAULT NULL,
  `clinic_dr` int(22) DEFAULT NULL,
  `clinic_ldr` int(22) DEFAULT NULL,
  `clinic_famlyplan` int(22) DEFAULT NULL,
  `clinic_hakem` int(22) DEFAULT NULL,
  `clinic_homeo` int(22) DEFAULT NULL,
  `clinic_lhv` int(22) DEFAULT NULL,
  `clinic_poly` int(22) DEFAULT NULL,
  `clinic_phc` int(22) DEFAULT NULL,
  `clinic_tba` int(22) DEFAULT NULL,
  `clinic_trid` int(22) DEFAULT NULL,
  `dispens` int(22) DEFAULT NULL,
  `hospitl_gov` int(22) DEFAULT NULL,
  `hospitl_pri` int(22) DEFAULT NULL,
  `laborat` int(22) DEFAULT NULL,
  `mental_trid` int(22) DEFAULT NULL,
  `mch` int(22) DEFAULT NULL,
  `nurs_home` int(22) DEFAULT NULL,
  `medi_store` int(22) DEFAULT NULL,
  `tran_point` int(22) DEFAULT NULL,
  `other` int(22) DEFAULT NULL,
  PRIMARY KEY (`health_care_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `health_care_type` */

/*Table structure for table `house` */

DROP TABLE IF EXISTS `house`;

CREATE TABLE `house` (
  `house_id` int(11) NOT NULL AUTO_INCREMENT,
  `house_name` varchar(100) DEFAULT NULL,
  `place_name_id` int(11) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`house_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `house` */

insert  into `house`(`house_id`,`house_name`,`place_name_id`,`type_place_id`,`streat_id`,`sub_area_id`,`area_id`,`union_council_id`,`town_id`,`tehsil_id`,`district_id`,`province_id`,`country_id`) values 
(3,'home120',10,7,3,10,1,1,1,1,1,1,1),
(4,'home122',10,7,3,10,1,1,1,1,1,1,1),
(5,'jalal khan house',10,7,3,10,1,1,1,1,1,1,1);

/*Table structure for table `instruction` */

DROP TABLE IF EXISTS `instruction`;

CREATE TABLE `instruction` (
  `instruction_id` int(11) NOT NULL AUTO_INCREMENT,
  `instruction` text DEFAULT NULL,
  `assign_date` date DEFAULT NULL,
  `assign_time` time DEFAULT NULL,
  `from` varchar(100) DEFAULT NULL,
  `to` varchar(100) DEFAULT NULL,
  `Date/Time` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`instruction_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4;

/*Data for the table `instruction` */

insert  into `instruction`(`instruction_id`,`instruction`,`assign_date`,`assign_time`,`from`,`to`,`Date/Time`) values 
(2,'onceupon a time','2020-12-06','12:42:00','ateeqkhan','union council','2020-12-11 14:22:02'),
(3,'one day he is going to peshawar','2020-12-08','09:50:00','manager','province','2020-12-11 14:22:02');

/*Table structure for table `language` */

DROP TABLE IF EXISTS `language`;

CREATE TABLE `language` (
  `language_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`language_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4;

/*Data for the table `language` */

insert  into `language`(`language_id`,`language_name`) values 
(2,'english'),
(3,'poshto');

/*Table structure for table `location` */

DROP TABLE IF EXISTS `location`;

CREATE TABLE `location` (
  `location_id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `house_id` int(11) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `x_coordinates` varchar(100) DEFAULT NULL,
  `y_coordinates` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`location_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `location` */

insert  into `location`(`location_id`,`country_id`,`province_id`,`district_id`,`tehsil_id`,`union_council_id`,`town_id`,`area_id`,`sub_area_id`,`streat_id`,`house_id`,`type_place_id`,`x_coordinates`,`y_coordinates`) values 
(4,1,1,1,1,1,1,1,10,3,3,7,'ceo','xce'),
(5,1,1,1,1,1,1,1,10,3,3,7,'poa','zoa');

/*Table structure for table `major_topics` */

DROP TABLE IF EXISTS `major_topics`;

CREATE TABLE `major_topics` (
  `major_topics_id` int(11) NOT NULL AUTO_INCREMENT,
  `subject_topic` varchar(100) DEFAULT NULL,
  `subject_topic_sub` varchar(100) DEFAULT NULL,
  `issue` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`major_topics_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/*Data for the table `major_topics` */

insert  into `major_topics`(`major_topics_id`,`subject_topic`,`subject_topic_sub`,`issue`) values 
(2,'polio1','polio1','patient 1'),
(3,'polio','polio','patient 2');

/*Table structure for table `mcb_child` */

DROP TABLE IF EXISTS `mcb_child`;

CREATE TABLE `mcb_child` (
  `camp_catch` int(22) NOT NULL,
  `house_no` int(22) DEFAULT NULL,
  `lhw_nam` varchar(22) DEFAULT NULL,
  `gps` varchar(22) DEFAULT NULL,
  `address` varchar(22) DEFAULT NULL,
  `name_father` int(22) DEFAULT NULL,
  `qualifi_levl` varchar(22) DEFAULT NULL,
  `name_child` int(22) DEFAULT NULL,
  `child_no` int(22) DEFAULT NULL,
  `dob` decimal(22,0) DEFAULT NULL,
  `child_age_mo` varchar(22) DEFAULT NULL,
  `age_grup` varchar(22) DEFAULT NULL,
  `gender` varchar(22) DEFAULT NULL,
  `ei_stat` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `mcb_child` */

/*Table structure for table `mcb_father` */

DROP TABLE IF EXISTS `mcb_father`;

CREATE TABLE `mcb_father` (
  `micro_census-id` int(22) NOT NULL,
  `kit_stat` int(22) DEFAULT NULL,
  `cnic_no` int(22) DEFAULT NULL,
  `name_father` int(22) DEFAULT NULL,
  `hrmp` varchar(22) DEFAULT NULL,
  `tribe` varchar(22) DEFAULT NULL,
  `qualifi_levl` varchar(22) DEFAULT NULL,
  `occup` int(22) DEFAULT NULL,
  `Socioe` varchar(22) DEFAULT NULL,
  `language` varchar(22) DEFAULT NULL,
  `mobile_no` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `mcb_father` */

/*Table structure for table `mcb_pregnant` */

DROP TABLE IF EXISTS `mcb_pregnant`;

CREATE TABLE `mcb_pregnant` (
  `micro_census-id` int(22) NOT NULL,
  `house_no` int(22) DEFAULT NULL,
  `lhw_nam` varchar(22) DEFAULT NULL,
  `gps` varchar(22) DEFAULT NULL,
  `address` varchar(22) DEFAULT NULL,
  `cnic_no` int(22) DEFAULT NULL,
  `name_father` int(22) DEFAULT NULL,
  `pregnant` int(22) DEFAULT NULL,
  `pregn_stat` int(22) DEFAULT NULL,
  `tribe` varchar(22) DEFAULT NULL,
  `qualifi_levl` varchar(22) DEFAULT NULL,
  `language` varchar(22) DEFAULT NULL,
  `mobile_no` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `mcb_pregnant` */

/*Table structure for table `meeting_agenda` */

DROP TABLE IF EXISTS `meeting_agenda`;

CREATE TABLE `meeting_agenda` (
  `meeting_agenda` int(22) NOT NULL,
  `meeting_id` int(22) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `meeting_time` time(6) DEFAULT NULL,
  `venue` varchar(22) DEFAULT NULL,
  `name_invites` varchar(22) DEFAULT NULL,
  `types_meeting` varchar(22) DEFAULT NULL,
  `meeting_called` varchar(22) DEFAULT NULL,
  `facilitator` varchar(22) DEFAULT NULL,
  `time_keeper` varchar(22) DEFAULT NULL,
  `add_agenda_pont-1` int(22) DEFAULT NULL,
  `refence_with_previsous_meeting_action` int(22) DEFAULT NULL,
  `time` time(6) DEFAULT NULL,
  `speaker` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`meeting_agenda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `meeting_agenda` */

/*Table structure for table `meeting_agenda_point` */

DROP TABLE IF EXISTS `meeting_agenda_point`;

CREATE TABLE `meeting_agenda_point` (
  `meeting_agenda` int(22) NOT NULL,
  `meeting_id` int(22) DEFAULT NULL,
  `add_agenda_pont-1` int(22) DEFAULT NULL,
  `refence_with_previsous_meeting_action` int(22) DEFAULT NULL,
  `time` time(6) DEFAULT NULL,
  `speaker` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`meeting_agenda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `meeting_agenda_point` */

/*Table structure for table `meeting_minutes` */

DROP TABLE IF EXISTS `meeting_minutes`;

CREATE TABLE `meeting_minutes` (
  `meeting_minutes` int(22) NOT NULL,
  `meeting_id` int(22) DEFAULT NULL,
  `meet_date` date DEFAULT NULL,
  `meet_time` time(6) DEFAULT NULL,
  `venue` varchar(22) DEFAULT NULL,
  `name_invites` varchar(22) DEFAULT NULL,
  `types_meeting` varchar(22) DEFAULT NULL,
  `meeting_called` varchar(22) DEFAULT NULL,
  `facilitator` varchar(22) DEFAULT NULL,
  `time_keeper` time(6) DEFAULT NULL,
  `participant` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`meeting_minutes`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `meeting_minutes` */

/*Table structure for table `meeting_minutes_point` */

DROP TABLE IF EXISTS `meeting_minutes_point`;

CREATE TABLE `meeting_minutes_point` (
  `meeting_minutes_point` int(22) NOT NULL,
  `discussion` int(22) DEFAULT NULL,
  `action_point` int(22) DEFAULT NULL,
  `respnsbl_person` varchar(22) DEFAULT NULL,
  `time_frame` time(6) DEFAULT NULL,
  `notes` int(22) DEFAULT NULL,
  PRIMARY KEY (`meeting_minutes_point`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `meeting_minutes_point` */

/*Table structure for table `menu` */

DROP TABLE IF EXISTS `menu`;

CREATE TABLE `menu` (
  `menu_id` int(100) NOT NULL AUTO_INCREMENT,
  `menu_name` varchar(100) DEFAULT NULL,
  `group_id` int(100) DEFAULT NULL,
  PRIMARY KEY (`menu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4;

/*Data for the table `menu` */

/*Table structure for table `micro_census` */

DROP TABLE IF EXISTS `micro_census`;

CREATE TABLE `micro_census` (
  `micro_census-id` int(22) NOT NULL,
  `camp_catch` int(22) NOT NULL,
  `area_name` int(22) NOT NULL,
  `house_no` int(22) DEFAULT NULL,
  `multi_fami` int(22) DEFAULT NULL,
  `kit_stat` int(22) DEFAULT NULL,
  `lhw_nam` varchar(22) DEFAULT NULL,
  `gps` varchar(22) DEFAULT NULL,
  `address` varchar(22) DEFAULT NULL,
  `cnic_no` int(22) DEFAULT NULL,
  `name_father` int(22) DEFAULT NULL,
  `pregnant` int(22) DEFAULT NULL,
  `pregn_stat` int(22) DEFAULT NULL,
  `hrmp` varchar(22) DEFAULT NULL,
  `tribe` varchar(22) DEFAULT NULL,
  `qualifi_levl` varchar(22) DEFAULT NULL,
  `occup` int(22) DEFAULT NULL,
  `Socioe` varchar(22) DEFAULT NULL,
  `language` varchar(22) DEFAULT NULL,
  `mobile_no` int(22) DEFAULT NULL,
  `child_uni_id` int(22) DEFAULT NULL,
  `name_child` int(22) DEFAULT NULL,
  `child_no` int(22) DEFAULT NULL,
  `dob` decimal(22,0) DEFAULT NULL,
  `child_age_mo` varchar(22) DEFAULT NULL,
  `age_grup` varchar(22) DEFAULT NULL,
  `gender` varchar(22) DEFAULT NULL,
  `ei_stat` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `micro_census` */

/*Table structure for table `misd-na_type` */

DROP TABLE IF EXISTS `misd-na_type`;

CREATE TABLE `misd-na_type` (
  `in_school_madrasa` int(22) NOT NULL,
  `school_name` varchar(22) DEFAULT NULL,
  `in_uc` int(22) DEFAULT NULL,
  `out_uc` int(22) DEFAULT NULL,
  `uc_name` varchar(22) DEFAULT NULL,
  `sleep` int(22) DEFAULT NULL,
  `no_team` int(22) DEFAULT NULL,
  `team_visit_mis_child` int(22) DEFAULT NULL,
  `date_return` date DEFAULT NULL,
  `Time_return` time(6) DEFAULT NULL,
  PRIMARY KEY (`in_school_madrasa`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `misd-na_type` */

/*Table structure for table `misd-refusal_type` */

DROP TABLE IF EXISTS `misd-refusal_type`;

CREATE TABLE `misd-refusal_type` (
  `refusal_type` int(22) NOT NULL,
  `relig_ref` int(22) DEFAULT NULL,
  `misconcpt_ref` int(22) DEFAULT NULL,
  `Repet_camp_ref` int(22) DEFAULT NULL,
  `demnd_ref` int(22) DEFAULT NULL,
  `direct_ref` int(22) DEFAULT NULL,
  `sick_child_ref` int(22) DEFAULT NULL,
  PRIMARY KEY (`refusal_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `misd-refusal_type` */

/*Table structure for table `monit_area_supervisor` */

DROP TABLE IF EXISTS `monit_area_supervisor`;

CREATE TABLE `monit_area_supervisor` (
  `monit_area_supervisor` int(22) NOT NULL,
  `date_monit` date DEFAULT NULL,
  `time_monit` time(6) DEFAULT NULL,
  `time_entry` time(6) DEFAULT NULL,
  `name_monit` varchar(22) DEFAULT NULL,
  `design_monit` varchar(22) DEFAULT NULL,
  `district_monit` varchar(22) DEFAULT NULL,
  `town_monit` varchar(22) DEFAULT NULL,
  `agency_monit` varchar(22) DEFAULT NULL,
  `province_monit` varchar(22) DEFAULT NULL,
  `tehsil_monit` varchar(22) DEFAULT NULL,
  `uc_monit` varchar(22) DEFAULT NULL,
  `area_monit` varchar(22) DEFAULT NULL,
  `areatyp_monit` varchar(22) DEFAULT NULL,
  `aic_name` varchar(22) DEFAULT NULL,
  `aic_no` decimal(22,0) DEFAULT NULL,
  `day_work` decimal(22,0) DEFAULT NULL,
  `as_acord_plan` varchar(22) DEFAULT NULL,
  `as_vechl` varchar(22) DEFAULT NULL,
  `as_trgdate` date DEFAULT NULL,
  `as_trgfaci` varchar(22) DEFAULT NULL,
  `as_facitrg` varchar(22) DEFAULT NULL,
  `cary_mpmap` varchar(22) DEFAULT NULL,
  `as_carryopv` varchar(22) DEFAULT NULL,
  `as_sciss` varchar(22) DEFAULT NULL,
  `as_monit` varchar(22) DEFAULT NULL,
  `as_visitdhh` varchar(22) DEFAULT NULL,
  `as_checklist` varchar(22) DEFAULT NULL,
  `as_checkhrmp` varchar(22) DEFAULT NULL,
  `as_verfymcb` varchar(22) DEFAULT NULL,
  `as_evnmeet` varchar(22) DEFAULT NULL,
  `as_supv` varchar(22) DEFAULT NULL,
  `who_sup` varchar(22) DEFAULT NULL,
  `as_checktemp` varchar(22) DEFAULT NULL,
  `as_teamask` varchar(22) DEFAULT NULL,
  `as_handsenitzr` varchar(22) DEFAULT NULL,
  `as_distanc` varchar(22) DEFAULT NULL,
  `as_comnt` int(22) DEFAULT NULL,
  PRIMARY KEY (`monit_area_supervisor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `monit_area_supervisor` */

/*Table structure for table `monit_clust` */

DROP TABLE IF EXISTS `monit_clust`;

CREATE TABLE `monit_clust` (
  `monit_clust` int(22) NOT NULL,
  `date_monit` date DEFAULT NULL,
  `time_monit` time(6) DEFAULT NULL,
  `time_entry` time(6) DEFAULT NULL,
  `name_monit` varchar(22) DEFAULT NULL,
  `design_monit` varchar(22) DEFAULT NULL,
  `district_monit` varchar(22) DEFAULT NULL,
  `town_monit` varchar(22) DEFAULT NULL,
  `agency_monit` varchar(22) DEFAULT NULL,
  `province_monit` varchar(22) DEFAULT NULL,
  `tehsil_monit` varchar(22) DEFAULT NULL,
  `uc_monit` varchar(22) DEFAULT NULL,
  `area_monit` varchar(22) DEFAULT NULL,
  `areatyp_monit` varchar(22) DEFAULT NULL,
  `aic_name` varchar(22) DEFAULT NULL,
  `team_no` decimal(22,0) DEFAULT NULL,
  `day_work` decimal(22,0) DEFAULT NULL,
  `pop-type` varchar(22) DEFAULT NULL,
  `h_no` decimal(22,0) DEFAULT NULL,
  `hh_name` int(22) DEFAULT NULL,
  `gps` int(22) DEFAULT NULL,
  `totl_leschild` decimal(22,0) DEFAULT NULL,
  `totl_greatchild` decimal(22,0) DEFAULT NULL,
  `totl_vac_leschild` decimal(22,0) DEFAULT NULL,
  `totl_vac_greatchild` decimal(22,0) DEFAULT NULL,
  `nt_clus` decimal(22,0) DEFAULT NULL,
  `nvbmvc_clus` decimal(22,0) DEFAULT NULL,
  `na_clus` decimal(22,0) DEFAULT NULL,
  `ref_clus` decimal(22,0) DEFAULT NULL,
  `sleep_clus` decimal(22,0) DEFAULT NULL,
  `othr_clus` decimal(22,0) DEFAULT NULL,
  `totl_guestchld` decimal(22,0) DEFAULT NULL,
  `totl_vac_guestchld` decimal(22,0) DEFAULT NULL,
  `totl_sen_leschild` decimal(22,0) DEFAULT NULL,
  `totl_sen_greatchild` decimal(2,0) DEFAULT NULL,
  `no_vbnfm` decimal(2,0) DEFAULT NULL,
  `corct_dormark` varchar(22) DEFAULT NULL,
  `no_zero_child` decimal(22,0) DEFAULT NULL,
  `coment` int(22) DEFAULT NULL,
  `f_name` int(22) DEFAULT NULL,
  `mob_no` decimal(22,0) DEFAULT NULL,
  `child_name` int(22) DEFAULT NULL,
  `gender` varchar(22) DEFAULT NULL,
  `child_age` decimal(22,0) DEFAULT NULL,
  `reasn_ref_monit` varchar(22) DEFAULT NULL,
  `vac_monit` decimal(22,0) DEFAULT NULL,
  `remarks` int(22) DEFAULT NULL,
  PRIMARY KEY (`monit_clust`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `monit_clust` */

/*Table structure for table `monit_fixsite` */

DROP TABLE IF EXISTS `monit_fixsite`;

CREATE TABLE `monit_fixsite` (
  `monit_fixsite` int(22) NOT NULL,
  `date_monit` date DEFAULT NULL,
  `time_monit` time(6) DEFAULT NULL,
  `time_entry` time(6) DEFAULT NULL,
  `name_monit` varchar(22) DEFAULT NULL,
  `design_monit` varchar(22) DEFAULT NULL,
  `district_monit` varchar(22) DEFAULT NULL,
  `town_monit` varchar(22) DEFAULT NULL,
  `agency_monit` varchar(22) DEFAULT NULL,
  `province_monit` varchar(22) DEFAULT NULL,
  `tehsil_monit` varchar(22) DEFAULT NULL,
  `uc_monit` varchar(22) DEFAULT NULL,
  `site_sitename` int(22) DEFAULT NULL,
  `site_type` varchar(22) DEFAULT NULL,
  `site_childvacc` decimal(10,0) DEFAULT NULL,
  `Doses used (according the number of vials)` decimal(10,0) DEFAULT NULL,
  `site_function` varchar(22) DEFAULT NULL,
  `vacinator_local` varchar(22) DEFAULT NULL,
  `vacinator_adult` varchar(22) DEFAULT NULL,
  `vacinator_govt` varchar(22) DEFAULT NULL,
  `siteopv_dry` varchar(22) DEFAULT NULL,
  `siteopv_cool` varchar(22) DEFAULT NULL,
  `siteopv_vvm` varchar(22) DEFAULT NULL,
  `site_childrec` varchar(22) DEFAULT NULL,
  `site_visit` varchar(22) DEFAULT NULL,
  `site_mcavailbl` varchar(22) DEFAULT NULL,
  `site_tem
p` varchar(22) DEFAULT NULL,
  `site_givenei` varchar(22) DEFAULT NULL,
  `site_register` varchar(22) DEFAULT NULL,
  `site_chartupdate` varchar(22) DEFAULT NULL,
  `site_opvilr` varchar(22) DEFAULT NULL,
  `site_afp` varchar(22) DEFAULT NULL,
  `site_active` varchar(22) DEFAULT NULL,
  `site_zero` varchar(22) DEFAULT NULL,
  `site_afpdef` varchar(22) DEFAULT NULL,
  `site_afpdoc` varchar(22) DEFAULT NULL,
  `site_afpseen` varchar(22) DEFAULT NULL,
  `site_comnt` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`monit_fixsite`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `monit_fixsite` */

/*Table structure for table `monit_team` */

DROP TABLE IF EXISTS `monit_team`;

CREATE TABLE `monit_team` (
  `monit_team` int(22) NOT NULL,
  `date_monit` date DEFAULT NULL,
  `time_monit` time(6) DEFAULT NULL,
  `time_entry` time(6) DEFAULT NULL,
  `name_monit` varchar(22) DEFAULT NULL,
  `design_monit` varchar(22) DEFAULT NULL,
  `district_monit` varchar(22) DEFAULT NULL,
  `town_monit` varchar(22) DEFAULT NULL,
  `agency_monit` varchar(22) DEFAULT NULL,
  `province_monit` varchar(22) DEFAULT NULL,
  `tehsil_monit` varchar(22) DEFAULT NULL,
  `uc_monit` varchar(22) DEFAULT NULL,
  `area_monit` varchar(22) DEFAULT NULL,
  `areatyp_monit` varchar(22) DEFAULT NULL,
  `aic_name` varchar(22) DEFAULT NULL,
  `team_no` varchar(22) DEFAULT NULL,
  `day_work` varchar(22) DEFAULT NULL,
  `pop-type` varchar(22) DEFAULT NULL,
  `h_no` int(22) DEFAULT NULL,
  `hh_name` int(22) DEFAULT NULL,
  `gps` int(22) DEFAULT NULL,
  `mont_teamlocal` varbinary(22) DEFAULT NULL,
  `mont_teamadult` varchar(22) DEFAULT NULL,
  `mont_teamgovt` varchar(22) DEFAULT NULL,
  `mont_teamcnic` varchar(22) DEFAULT NULL,
  `mont_markdry` varchar(22) DEFAULT NULL,
  `mont_markexpr` varchar(22) DEFAULT NULL,
  `mont_markovruse` varchar(22) DEFAULT NULL,
  `mont_markuseabl` varchar(22) DEFAULT NULL,
  `mont_teamtrg` varchar(22) DEFAULT NULL,
  `mont_teamtrgmatch` varchar(22) DEFAULT NULL,
  `mont_trg_name` varchar(22) DEFAULT NULL,
  `mont_opvdry` varchar(22) DEFAULT NULL,
  `mont_opvcold` varchar(22) DEFAULT NULL,
  `mont_opvusable` varchar(22) DEFAULT NULL,
  `mont_talyshetguest` varchar(22) DEFAULT NULL,
  `mont_talyshetav` varchar(22) DEFAULT NULL,
  `mont_talyshetnewb` varchar(22) DEFAULT NULL,
  `mont_talyshethrmp` varchar(22) DEFAULT NULL,
  `mont_talyshetrec` varchar(22) DEFAULT NULL,
  `mont_vita` varchar(22) DEFAULT NULL,
  `mont_map` varchar(22) DEFAULT NULL,
  `mont_workload` varchar(22) DEFAULT NULL,
  `mont_oprtnna` varchar(22) DEFAULT NULL,
  `mont_oprtnslep` varchar(22) DEFAULT NULL,
  `mont_oprtnei` varchar(22) DEFAULT NULL,
  `mont_oprtnafp` varchar(22) DEFAULT NULL,
  `mont_fingr_wal` varchar(22) DEFAULT NULL,
  `mont_fingrdeep` varchar(22) DEFAULT NULL,
  `mont_supvist` varchar(22) DEFAULT NULL,
  `mont_teamknw` varchar(22) DEFAULT NULL,
  `mont_teamcovid` varchar(22) DEFAULT NULL,
  `mont_teamask` varchar(22) DEFAULT NULL,
  `mont_teamsenitz` varchar(22) DEFAULT NULL,
  `mont_teamfifty` varchar(22) DEFAULT NULL,
  `mont_teamholdchild` varchar(22) DEFAULT NULL,
  `mont_covid_prob` varchar(22) DEFAULT NULL,
  `mont_covid_probplac` varchar(22) DEFAULT NULL,
  `remark` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`monit_team`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `monit_team` */

/*Table structure for table `month` */

DROP TABLE IF EXISTS `month`;

CREATE TABLE `month` (
  `month_id` int(11) NOT NULL AUTO_INCREMENT,
  `month_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`month_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

/*Data for the table `month` */

insert  into `month`(`month_id`,`month_name`) values 
(3,'August'),
(4,'April');

/*Table structure for table `place_name` */

DROP TABLE IF EXISTS `place_name`;

CREATE TABLE `place_name` (
  `place_name_id` int(11) NOT NULL AUTO_INCREMENT,
  `place_name` varchar(100) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`place_name_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4;

/*Data for the table `place_name` */

insert  into `place_name`(`place_name_id`,`place_name`,`type_place_id`,`streat_id`,`sub_area_id`,`area_id`,`union_council_id`,`town_id`,`tehsil_id`,`district_id`,`province_id`,`country_id`) values 
(10,'peshawar',7,3,10,1,1,1,1,1,1,1),
(11,'kohat',7,3,10,1,1,1,1,1,1,1);

/*Table structure for table `planning` */

DROP TABLE IF EXISTS `planning`;

CREATE TABLE `planning` (
  `planning_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `designation_id` int(11) DEFAULT NULL,
  `major_topics_id` int(11) DEFAULT NULL,
  `activity` varchar(100) DEFAULT NULL,
  `activity_during` varchar(100) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `start_time` time DEFAULT NULL,
  `end_time` time DEFAULT NULL,
  `priority_level` varchar(100) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `invites_name` int(11) DEFAULT NULL,
  `invites_designation` int(11) DEFAULT NULL,
  `community_influencers` varchar(100) DEFAULT NULL,
  `expected_participants` int(11) DEFAULT NULL,
  `resources` varchar(100) DEFAULT NULL,
  `tools` varchar(100) DEFAULT NULL,
  `iec_material` varchar(100) DEFAULT NULL,
  `compilation_status` varchar(100) DEFAULT NULL,
  `issues_found` varchar(100) DEFAULT NULL,
  `supportive_supervion` varchar(100) DEFAULT NULL,
  `lesson_lerned` varchar(100) DEFAULT NULL,
  `outcome` varchar(100) DEFAULT NULL,
  `partic_attend` int(11) DEFAULT NULL,
  PRIMARY KEY (`planning_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/*Data for the table `planning` */

insert  into `planning`(`planning_id`,`name`,`designation_id`,`major_topics_id`,`activity`,`activity_during`,`start_date`,`end_date`,`start_time`,`end_time`,`priority_level`,`area_id`,`invites_name`,`invites_designation`,`community_influencers`,`expected_participants`,`resources`,`tools`,`iec_material`,`compilation_status`,`issues_found`,`supportive_supervion`,`lesson_lerned`,`outcome`,`partic_attend`) values 
(7,'ateeq',1,2,'activity','Post-Compain','2020-12-05','2020-12-05','20:19:00','20:19:00','Medium',2,12,12,'community',12,'resource','tools','iec material','Not-Completed','issue found','No','lesson','outcome',12),
(8,'faisal',1,3,'ok','Catch-Up-Days','2020-12-08','2020-12-08','10:01:00','10:00:00','Medium',1,12,12,'ok',12,'ok','ww','ok','Completed','ok','Yes','ok','ok',12);

/*Table structure for table `polio` */

DROP TABLE IF EXISTS `polio`;

CREATE TABLE `polio` (
  `polio_id` int(11) NOT NULL AUTO_INCREMENT,
  `house_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `gps_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `epid` varchar(100) DEFAULT NULL,
  `notified_by` varchar(100) DEFAULT NULL,
  `site_type` varchar(100) DEFAULT NULL,
  `gender` varchar(100) DEFAULT NULL,
  `age` varchar(100) DEFAULT NULL,
  `date_of_anset` date DEFAULT NULL,
  `routine` int(11) DEFAULT NULL,
  `sia` int(11) DEFAULT NULL,
  `fever` varchar(100) DEFAULT NULL,
  `asymetric` varchar(100) DEFAULT NULL,
  `rapid_progress` varchar(100) DEFAULT NULL,
  `polio_type` varchar(100) DEFAULT NULL,
  `year` varchar(100) DEFAULT NULL,
  `total_cases` int(11) DEFAULT NULL,
  PRIMARY KEY (`polio_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/*Data for the table `polio` */

insert  into `polio`(`polio_id`,`house_id`,`streat_id`,`sub_area_id`,`area_id`,`union_council_id`,`gps_id`,`town_id`,`tehsil_id`,`district_id`,`province_id`,`country_id`,`epid`,`notified_by`,`site_type`,`gender`,`age`,`date_of_anset`,`routine`,`sia`,`fever`,`asymetric`,`rapid_progress`,`polio_type`,`year`,`total_cases`) values 
(7,3,3,10,1,1,1,1,1,1,1,1,'gg','gg','gg','male','12','2020-12-08',12,12,'gg','Yes','gg','gg','gg',12);

/*Table structure for table `politi_influn` */

DROP TABLE IF EXISTS `politi_influn`;

CREATE TABLE `politi_influn` (
  `politi_influn_id` int(11) NOT NULL AUTO_INCREMENT,
  `politi_influn` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`politi_influn_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4;

/*Data for the table `politi_influn` */

insert  into `politi_influn`(`politi_influn_id`,`politi_influn`) values 
(2,'PPP'),
(13,'ANP');

/*Table structure for table `problem_solving` */

DROP TABLE IF EXISTS `problem_solving`;

CREATE TABLE `problem_solving` (
  `problem_solving` int(22) NOT NULL,
  `cause_what` int(22) DEFAULT NULL,
  `cause_when` time(6) DEFAULT NULL,
  `cause_where` varchar(22) DEFAULT NULL,
  `cause_who` varchar(22) DEFAULT NULL,
  `cause_why` int(22) DEFAULT NULL,
  `solution` int(22) DEFAULT NULL,
  `chose_ solution` int(22) DEFAULT NULL,
  `solution_time` time(6) DEFAULT NULL,
  `implement` int(22) DEFAULT NULL,
  `out_come` int(22) DEFAULT NULL,
  `result` int(22) DEFAULT NULL,
  PRIMARY KEY (`problem_solving`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `problem_solving` */

/*Table structure for table `problem_solving_outcome` */

DROP TABLE IF EXISTS `problem_solving_outcome`;

CREATE TABLE `problem_solving_outcome` (
  `problem_solving_outcome` int(22) NOT NULL,
  `unsolved` int(22) DEFAULT NULL,
  `solved` time(6) DEFAULT NULL,
  `pended` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`problem_solving_outcome`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `problem_solving_outcome` */

/*Table structure for table `project` */

DROP TABLE IF EXISTS `project`;

CREATE TABLE `project` (
  `project_id` int(11) NOT NULL AUTO_INCREMENT,
  `project_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`project_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `project` */

insert  into `project`(`project_id`,`project_name`) values 
(1,'lhm'),
(2,'lhmss');

/*Table structure for table `province` */

DROP TABLE IF EXISTS `province`;

CREATE TABLE `province` (
  `province_id` int(11) NOT NULL AUTO_INCREMENT,
  `province_name` varchar(100) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`province_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/*Data for the table `province` */

insert  into `province`(`province_id`,`province_name`,`country_id`) values 
(1,'kpk',1),
(2,'sindh',1),
(3,'punjab',1),
(4,'Baochistan',1),
(5,'islamabad',1);

/*Table structure for table `registeration` */

DROP TABLE IF EXISTS `registeration`;

CREATE TABLE `registeration` (
  `registeration_id` int(11) NOT NULL AUTO_INCREMENT,
  `cnic` varchar(100) DEFAULT NULL,
  `personal_no` varchar(100) DEFAULT NULL,
  `position_level` varchar(100) DEFAULT NULL,
  `organization` varchar(100) DEFAULT NULL,
  `project_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `designation_id` int(11) DEFAULT NULL,
  `supervisor_name` varchar(100) DEFAULT NULL,
  `area_code` varchar(100) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `father_name` varchar(100) DEFAULT NULL,
  `gender` varchar(100) DEFAULT NULL,
  `birth_date` date DEFAULT NULL,
  `joining_date` date DEFAULT NULL,
  `tribe` varchar(100) DEFAULT NULL,
  `ethincity` varchar(100) DEFAULT NULL,
  `language_id` int(11) DEFAULT NULL,
  `marital_status` varchar(100) DEFAULT NULL,
  `blood_group_id` int(11) DEFAULT NULL,
  `have_study` varchar(100) DEFAULT NULL,
  `qualification_level` varchar(100) DEFAULT NULL,
  `subject_studied` varchar(100) DEFAULT NULL,
  `name_degree` varchar(100) DEFAULT NULL,
  `official_contact_no` varchar(100) DEFAULT NULL,
  `whatsapp_no` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `courior_address` varchar(100) DEFAULT NULL,
  `permanent_address` varchar(100) DEFAULT NULL,
  `pregnant` varchar(100) DEFAULT NULL,
  `month_pregnancy` date DEFAULT NULL,
  `allergies` varchar(100) DEFAULT NULL,
  `covid_anti_body` varchar(100) DEFAULT NULL,
  `remarks` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`registeration_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/*Data for the table `registeration` */

insert  into `registeration`(`registeration_id`,`cnic`,`personal_no`,`position_level`,`organization`,`project_id`,`country_id`,`province_id`,`district_id`,`tehsil_id`,`town_id`,`union_council_id`,`area_id`,`sub_area_id`,`designation_id`,`supervisor_name`,`area_code`,`name`,`father_name`,`gender`,`birth_date`,`joining_date`,`tribe`,`ethincity`,`language_id`,`marital_status`,`blood_group_id`,`have_study`,`qualification_level`,`subject_studied`,`name_degree`,`official_contact_no`,`whatsapp_no`,`email`,`courior_address`,`permanent_address`,`pregnant`,`month_pregnancy`,`allergies`,`covid_anti_body`,`remarks`) values 
(6,'17301-2483125-1','56576576','unioncoucil','unioncoucil',1,1,1,1,1,1,1,1,10,1,'unioncoucil','unioncoucil','ateeq','rehman','male','2020-12-04','2020-12-04','unioncoucil','unioncoucil',3,'Married',5,'No','unioncoucil','unioncoucil','unioncoucil','unioncoucil','unioncoucil','ateeq121@gmail.com','unioncoucil','once upon a time','No','2020-12-04','unioncoucil','No','aqq');

/*Table structure for table `registration` */

DROP TABLE IF EXISTS `registration`;

CREATE TABLE `registration` (
  `registration_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`registration_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

/*Data for the table `registration` */

insert  into `registration`(`registration_id`,`user_name`,`password`) values 
(1,'ateeq','ateeq10');

/*Table structure for table `sect` */

DROP TABLE IF EXISTS `sect`;

CREATE TABLE `sect` (
  `sect_id` int(11) NOT NULL AUTO_INCREMENT,
  `sect_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sect_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4;

/*Data for the table `sect` */

insert  into `sect`(`sect_id`,`sect_name`) values 
(2,'sunniii'),
(3,'sheeyaaa');

/*Table structure for table `security` */

DROP TABLE IF EXISTS `security`;

CREATE TABLE `security` (
  `security_id` int(11) NOT NULL AUTO_INCREMENT,
  `what` varchar(100) DEFAULT NULL,
  `when` date DEFAULT NULL,
  `where` text DEFAULT NULL,
  `who_did` varchar(100) DEFAULT NULL,
  `to_whom` varchar(100) DEFAULT NULL,
  `mob_no` varchar(100) DEFAULT NULL,
  `why` varchar(100) DEFAULT NULL,
  `how` varchar(100) DEFAULT NULL,
  `reported_by` varchar(100) DEFAULT NULL,
  `effect` varchar(30) DEFAULT NULL,
  `children_left` int(11) DEFAULT NULL,
  `detail` text DEFAULT NULL,
  `time` time DEFAULT NULL,
  `reporter_name` varchar(100) DEFAULT NULL,
  `mobile_no` varchar(100) DEFAULT NULL,
  `complete_address` text DEFAULT NULL,
  `timedate` timestamp NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`security_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/*Data for the table `security` */

insert  into `security`(`security_id`,`what`,`when`,`where`,`who_did`,`to_whom`,`mob_no`,`why`,`how`,`reported_by`,`effect`,`children_left`,`detail`,`time`,`reporter_name`,`mobile_no`,`complete_address`,`timedate`) values 
(3,'Security','2020-12-05','once upon a time','ateeq','khan','03109680025','not','i dont know','rehman','No',12,'once upon a time','09:06:00','dilawar','088080909','once upon a time','2020-12-08 23:35:12'),
(4,'Herasment','2020-12-08','cccc','ateeq','jhkj','03109680025','not','i dont know','rehman','Yes',111,'ccc','11:42:00','kjhjkh','bhjghj','ccc','2020-12-08 23:43:15');

/*Table structure for table `social_person` */

DROP TABLE IF EXISTS `social_person`;

CREATE TABLE `social_person` (
  `social_person_id` int(11) NOT NULL AUTO_INCREMENT,
  `as_code` varchar(100) DEFAULT NULL,
  `as_name` varchar(100) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `gps_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `place_name_id` int(11) DEFAULT NULL,
  `house_id` int(11) DEFAULT NULL,
  `designation_id` int(11) DEFAULT NULL,
  `area_lhw` varchar(100) DEFAULT NULL,
  `under_compain_day` int(11) DEFAULT NULL,
  `personal_info` varchar(100) DEFAULT NULL,
  `name_contactperson` varchar(100) DEFAULT NULL,
  `mobile_no` varchar(100) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `sub_type_id` int(11) DEFAULT NULL,
  `please_specify` varchar(100) DEFAULT NULL,
  `gender` varchar(100) DEFAULT NULL,
  `nature_of_job` varchar(100) DEFAULT NULL,
  `department` varchar(100) DEFAULT NULL,
  `occupation` varchar(100) DEFAULT NULL,
  `language_id` int(11) DEFAULT NULL,
  `cast` varchar(100) DEFAULT NULL,
  `days` varchar(11) DEFAULT NULL,
  `timing_available` time DEFAULT NULL,
  `adress` varchar(100) DEFAULT NULL,
  `place_influence` varchar(100) DEFAULT NULL,
  `expected_no_childern` int(11) DEFAULT NULL,
  `sect_id` int(11) DEFAULT NULL,
  `politi_influn_id` int(11) DEFAULT NULL,
  `type_refusals_help` varchar(100) DEFAULT NULL,
  `type_refusals_case` varchar(100) DEFAULT NULL,
  `level_agreement_polio` varchar(100) DEFAULT NULL,
  `level_agreement_ri` varchar(100) DEFAULT NULL,
  `supporting_polio` varchar(100) DEFAULT NULL,
  `help_for_session` int(11) DEFAULT NULL,
  `remarks` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`social_person_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4;

/*Data for the table `social_person` */

insert  into `social_person`(`social_person_id`,`as_code`,`as_name`,`province_id`,`district_id`,`tehsil_id`,`town_id`,`gps_id`,`union_council_id`,`area_id`,`sub_area_id`,`streat_id`,`type_place_id`,`place_name_id`,`house_id`,`designation_id`,`area_lhw`,`under_compain_day`,`personal_info`,`name_contactperson`,`mobile_no`,`type`,`sub_type_id`,`please_specify`,`gender`,`nature_of_job`,`department`,`occupation`,`language_id`,`cast`,`days`,`timing_available`,`adress`,`place_influence`,`expected_no_childern`,`sect_id`,`politi_influn_id`,`type_refusals_help`,`type_refusals_case`,`level_agreement_polio`,`level_agreement_ri`,`supporting_polio`,`help_for_session`,`remarks`) values 
(5,'as code','as name',1,1,1,1,1,1,1,10,3,7,10,3,2,'aqq',12,'aqq','aqq','23232','Positive',2,'aqq','male','Private','aqq','aqq',3,'aqq','10days','08:42:00','aqq','aqq',12,3,13,'None','None','Strongly_agree','Strongly_agree','Not_Available',12,'aqq');

/*Table structure for table `social_place` */

DROP TABLE IF EXISTS `social_place`;

CREATE TABLE `social_place` (
  `social_place_id` int(11) NOT NULL AUTO_INCREMENT,
  `as_code` varchar(100) DEFAULT NULL,
  `as_name` varchar(100) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `gps_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `type_place_id` int(11) DEFAULT NULL,
  `place_name_id` int(11) DEFAULT NULL,
  `house_id` int(11) DEFAULT NULL,
  `area_under_social_mobilizer` varchar(100) DEFAULT NULL,
  `area_under_lhw` varchar(100) DEFAULT NULL,
  `under_compain_day` int(11) DEFAULT NULL,
  `case_brief` varchar(100) DEFAULT NULL,
  `hcp_id` int(11) DEFAULT NULL,
  `education_level` varchar(100) DEFAULT NULL,
  `designation_id` int(11) DEFAULT NULL,
  `department` varchar(100) DEFAULT NULL,
  `mobile_no` varchar(100) DEFAULT NULL,
  `days` varchar(100) DEFAULT NULL,
  `open_time` time DEFAULT NULL,
  `end_time` time DEFAULT NULL,
  `address` varchar(100) DEFAULT NULL,
  `number_childern` int(11) DEFAULT NULL,
  `refusal_reason` varchar(100) DEFAULT NULL,
  `sect_id` int(11) DEFAULT NULL,
  `politi_influn_id` int(11) DEFAULT NULL,
  `iec_place` varchar(100) DEFAULT NULL,
  `total_shop` int(11) DEFAULT NULL,
  `total_employee` int(11) DEFAULT NULL,
  `community_place_session` varchar(100) DEFAULT NULL,
  `polio_activity` varchar(100) DEFAULT NULL,
  `polio_announcement` varchar(100) DEFAULT NULL,
  `open_date_due_covid` date DEFAULT NULL,
  `remarks` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`social_place_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

/*Data for the table `social_place` */

insert  into `social_place`(`social_place_id`,`as_code`,`as_name`,`province_id`,`district_id`,`tehsil_id`,`town_id`,`gps_id`,`union_council_id`,`area_id`,`sub_area_id`,`streat_id`,`type_place_id`,`place_name_id`,`house_id`,`area_under_social_mobilizer`,`area_under_lhw`,`under_compain_day`,`case_brief`,`hcp_id`,`education_level`,`designation_id`,`department`,`mobile_no`,`days`,`open_time`,`end_time`,`address`,`number_childern`,`refusal_reason`,`sect_id`,`politi_influn_id`,`iec_place`,`total_shop`,`total_employee`,`community_place_session`,`polio_activity`,`polio_announcement`,`open_date_due_covid`,`remarks`) values 
(3,'as code','as name',1,1,1,1,1,1,1,10,3,7,10,3,'area under','lhw',NULL,'bnbmn',3,'Primary',2,'BSCS','23232','tuesday','01:57:00','01:57:00','peshawar hayatabad',112,'None',3,13,'Yes',12,12,'Yes','Yes','Yes','2020-12-08','good');

/*Table structure for table `street` */

DROP TABLE IF EXISTS `street`;

CREATE TABLE `street` (
  `streat_id` int(11) NOT NULL AUTO_INCREMENT,
  `streat_name` varchar(100) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`streat_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/*Data for the table `street` */

insert  into `street`(`streat_id`,`streat_name`,`sub_area_id`,`area_id`,`union_council_id`,`town_id`,`district_id`,`tehsil_id`,`province_id`,`country_id`) values 
(3,'ff22',10,1,1,1,1,1,1,1),
(4,'ff',10,1,1,1,1,1,1,1);

/*Table structure for table `sub_area` */

DROP TABLE IF EXISTS `sub_area`;

CREATE TABLE `sub_area` (
  `sub_area_id` int(11) NOT NULL AUTO_INCREMENT,
  `sub_area_name` varchar(100) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`sub_area_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

/*Data for the table `sub_area` */

insert  into `sub_area`(`sub_area_id`,`sub_area_name`,`area_id`,`union_council_id`,`town_id`,`district_id`,`province_id`,`country_id`,`tehsil_id`) values 
(10,'jaam',1,1,1,1,1,1,1),
(11,'jaam12',1,1,1,1,1,1,1),
(12,'peshawar',1,1,1,1,1,1,1);

/*Table structure for table `sub_type` */

DROP TABLE IF EXISTS `sub_type`;

CREATE TABLE `sub_type` (
  `sub_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `sub_type` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sub_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

/*Data for the table `sub_type` */

insert  into `sub_type`(`sub_type_id`,`sub_type`) values 
(2,'sub type 1'),
(3,'sub type 2'),
(4,'sub type');

/*Table structure for table `tehsil` */

DROP TABLE IF EXISTS `tehsil`;

CREATE TABLE `tehsil` (
  `tehsil_id` int(11) NOT NULL AUTO_INCREMENT,
  `tehsil_name` varchar(100) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`tehsil_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `tehsil` */

insert  into `tehsil`(`tehsil_id`,`tehsil_name`,`district_id`,`province_id`,`country_id`) values 
(1,'kohat2',1,1,1),
(2,'peshawar',1,1,1);

/*Table structure for table `town` */

DROP TABLE IF EXISTS `town`;

CREATE TABLE `town` (
  `town_id` int(11) NOT NULL AUTO_INCREMENT,
  `town_name` varchar(100) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`town_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/*Data for the table `town` */

insert  into `town`(`town_id`,`town_name`,`district_id`,`province_id`,`country_id`,`tehsil_id`) values 
(1,'pesh22',1,1,1,1),
(2,'kohat23',1,1,1,1),
(3,'pesh21',1,1,1,1);

/*Table structure for table `trg_agenda` */

DROP TABLE IF EXISTS `trg_agenda`;

CREATE TABLE `trg_agenda` (
  `trg_agenda` int(22) NOT NULL,
  `trg_tital` int(22) DEFAULT NULL,
  `day` varchar(22) DEFAULT NULL,
  `sno` int(22) DEFAULT NULL,
  `topic` varchar(22) DEFAULT NULL,
  `sub_topic` int(22) DEFAULT NULL,
  `method` varchar(22) DEFAULT NULL,
  `starttime` time(6) DEFAULT NULL,
  `duration` decimal(22,0) DEFAULT NULL,
  `endtime` time(6) DEFAULT NULL,
  PRIMARY KEY (`trg_agenda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_agenda` */

/*Table structure for table `trg_levlinterst` */

DROP TABLE IF EXISTS `trg_levlinterst`;

CREATE TABLE `trg_levlinterst` (
  `trg_levlinterst` int(22) NOT NULL,
  `good` int(22) DEFAULT NULL,
  `fair` int(22) DEFAULT NULL,
  `poor` int(22) DEFAULT NULL,
  PRIMARY KEY (`trg_levlinterst`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_levlinterst` */

/*Table structure for table `trg_method` */

DROP TABLE IF EXISTS `trg_method`;

CREATE TABLE `trg_method` (
  `trg_method` int(22) NOT NULL,
  `Brainstorm` int(22) DEFAULT NULL,
  `case_study` int(22) DEFAULT NULL,
  `checklist` int(22) DEFAULT NULL,
  `Debates` int(22) DEFAULT NULL,
  `Demonst` int(22) DEFAULT NULL,
  `Discusion` int(22) DEFAULT NULL,
  `grup_work` int(22) DEFAULT NULL,
  `Lectur` int(22) DEFAULT NULL,
  `problem_sol` int(22) DEFAULT NULL,
  `produc_song` int(22) DEFAULT NULL,
  `qandanswer` int(22) DEFAULT NULL,
  `roleplay` int(22) DEFAULT NULL,
  `Simulatn` int(22) DEFAULT NULL,
  `use_card` int(22) DEFAULT NULL,
  `using_visul` int(22) DEFAULT NULL,
  `video` int(22) DEFAULT NULL,
  `othr` int(22) DEFAULT NULL,
  PRIMARY KEY (`trg_method`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_method` */

/*Table structure for table `trg_naturepartipnts` */

DROP TABLE IF EXISTS `trg_naturepartipnts`;

CREATE TABLE `trg_naturepartipnts` (
  `trg_naturepartipnts` int(22) NOT NULL,
  `argumen` int(22) DEFAULT NULL,
  `shy` int(22) DEFAULT NULL,
  `unfocus` int(22) DEFAULT NULL,
  `joker` int(22) DEFAULT NULL,
  `supportiv` int(22) DEFAULT NULL,
  `vaccindoubt` int(22) DEFAULT NULL,
  PRIMARY KEY (`trg_naturepartipnts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_naturepartipnts` */

/*Table structure for table `trg_particp_detail` */

DROP TABLE IF EXISTS `trg_particp_detail`;

CREATE TABLE `trg_particp_detail` (
  `trg_Particp_detail` int(22) NOT NULL,
  `htht_male` int(11) DEFAULT NULL,
  `hth_female` int(11) DEFAULT NULL,
  `chw_male` int(22) DEFAULT NULL,
  `chw_female` int(22) DEFAULT NULL,
  `as_male` int(22) DEFAULT NULL,
  `as_female` int(22) DEFAULT NULL,
  `ucdo_male` int(22) DEFAULT NULL,
  `ucdo_female` int(22) DEFAULT NULL,
  `ucpo_male` int(22) DEFAULT NULL,
  `ucpo_female` int(22) DEFAULT NULL,
  `sm_male` int(22) DEFAULT NULL,
  `sm_female` int(22) DEFAULT NULL,
  `alsm_male` int(22) DEFAULT NULL,
  `alsm_female` int(22) DEFAULT NULL,
  `dhcso_male` int(22) DEFAULT NULL,
  `dhcso_female` int(22) DEFAULT NULL,
  `tco_male` int(22) DEFAULT NULL,
  `tco_female` int(22) DEFAULT NULL,
  `ddos_male` int(22) DEFAULT NULL,
  `ddos_female` int(22) DEFAULT NULL,
  `comntoff_male` int(22) DEFAULT NULL,
  `comntoff_female` int(22) DEFAULT NULL,
  `ptc_male` int(22) DEFAULT NULL,
  `ptc_female` int(22) DEFAULT NULL,
  PRIMARY KEY (`trg_Particp_detail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_particp_detail` */

/*Table structure for table `trg_plan` */

DROP TABLE IF EXISTS `trg_plan`;

CREATE TABLE `trg_plan` (
  `trg_plan` int(22) DEFAULT NULL,
  `trg_id` int(22) DEFAULT NULL,
  `trg_nature` int(22) DEFAULT NULL,
  `trg_tital` int(22) DEFAULT NULL,
  `District` varchar(22) DEFAULT NULL,
  `target_Grp` varchar(22) DEFAULT NULL,
  `program` varchar(22) DEFAULT NULL,
  `name_mt` varchar(22) DEFAULT NULL,
  `name_suprt` varchar(22) DEFAULT NULL,
  `expectd_no_partipnts` decimal(22,0) DEFAULT NULL,
  `admin_day` date DEFAULT NULL,
  `trg_startday` date DEFAULT NULL,
  `trg_endtday` date DEFAULT NULL,
  `trg_venue` varchar(22) DEFAULT NULL,
  `respns_ptc` varchar(22) DEFAULT NULL,
  `status` int(22) DEFAULT NULL,
  `remarks` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_plan` */

/*Table structure for table `trg_problem_solving` */

DROP TABLE IF EXISTS `trg_problem_solving`;

CREATE TABLE `trg_problem_solving` (
  `problem_solving` int(22) NOT NULL,
  `cause_what` int(22) DEFAULT NULL,
  `cause_when` time(6) DEFAULT NULL,
  `cause_where` varchar(22) DEFAULT NULL,
  `cause_who` varchar(22) DEFAULT NULL,
  `cause_why` int(22) DEFAULT NULL,
  `solution` int(22) DEFAULT NULL,
  `chose_ solution` int(22) DEFAULT NULL,
  `solution_time` time(6) DEFAULT NULL,
  `implement` int(22) DEFAULT NULL,
  `out_come` int(22) DEFAULT NULL,
  `result` int(22) DEFAULT NULL,
  PRIMARY KEY (`problem_solving`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_problem_solving` */

/*Table structure for table `trg_sumary1` */

DROP TABLE IF EXISTS `trg_sumary1`;

CREATE TABLE `trg_sumary1` (
  `trg_sumary1` int(22) NOT NULL,
  `trg_id` int(22) DEFAULT NULL,
  `Province` varchar(22) DEFAULT NULL,
  `disttrt_agency` varchar(22) DEFAULT NULL,
  `town` varchar(22) DEFAULT NULL,
  `trg_catgry` varchar(22) DEFAULT NULL,
  `trg_nature` varchar(22) DEFAULT NULL,
  `trgt_grup` varchar(22) DEFAULT NULL,
  `name_mt` varchar(22) DEFAULT NULL,
  `name_tf` varchar(22) DEFAULT NULL,
  `trg_venu` varchar(22) DEFAULT NULL,
  `hall_info` varchar(22) DEFAULT NULL,
  `trg_start` varchar(22) DEFAULT NULL,
  `trg_end` varchar(22) DEFAULT NULL,
  `guest_vist` varchar(22) DEFAULT NULL,
  `project_asso` varchar(22) DEFAULT NULL,
  PRIMARY KEY (`trg_sumary1`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `trg_sumary1` */

/*Table structure for table `type_place` */

DROP TABLE IF EXISTS `type_place`;

CREATE TABLE `type_place` (
  `type_place_id` int(11) NOT NULL AUTO_INCREMENT,
  `type_place` varchar(100) DEFAULT NULL,
  `streat_id` int(11) DEFAULT NULL,
  `sub_area_id` int(11) DEFAULT NULL,
  `area_id` int(11) DEFAULT NULL,
  `union_council_id` int(11) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`type_place_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4;

/*Data for the table `type_place` */

insert  into `type_place`(`type_place_id`,`type_place`,`streat_id`,`sub_area_id`,`area_id`,`union_council_id`,`town_id`,`tehsil_id`,`district_id`,`province_id`,`country_id`) values 
(7,'bajawarh',3,10,1,1,1,1,1,1,1),
(8,'peshawar2',3,10,1,1,1,1,1,1,1);

/*Table structure for table `union_council` */

DROP TABLE IF EXISTS `union_council`;

CREATE TABLE `union_council` (
  `union_council_id` int(11) NOT NULL AUTO_INCREMENT,
  `union_council_name` varchar(100) DEFAULT NULL,
  `town_id` int(11) DEFAULT NULL,
  `tehsil_id` int(11) DEFAULT NULL,
  `district_id` int(11) DEFAULT NULL,
  `province_id` int(11) DEFAULT NULL,
  `country_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`union_council_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `union_council` */

insert  into `union_council`(`union_council_id`,`union_council_name`,`town_id`,`tehsil_id`,`district_id`,`province_id`,`country_id`) values 
(1,'peshawar',1,1,1,1,1),
(2,'chock yadgar',1,1,1,1,1);

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(100) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `users` */

insert  into `users`(`user_id`,`user_name`,`group_id`) values 
(1,'Ateeq ur Rehman',3),
(2,'ateeq10',2);

/*Table structure for table `vacin_ei_status` */

DROP TABLE IF EXISTS `vacin_ei_status`;

CREATE TABLE `vacin_ei_status` (
  `ei_vaccin_status` int(22) NOT NULL,
  `zero_dose` int(22) DEFAULT NULL,
  `defaultr` int(22) DEFAULT NULL,
  `ref` int(22) DEFAULT NULL,
  `shifted` int(22) DEFAULT NULL,
  `dead` int(22) DEFAULT NULL,
  `sick` int(22) DEFAULT NULL,
  `drop_out` int(22) DEFAULT NULL,
  `vacne_complt` int(22) DEFAULT NULL,
  PRIMARY KEY (`ei_vaccin_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `vacin_ei_status` */

/*Table structure for table `vacine_child` */

DROP TABLE IF EXISTS `vacine_child`;

CREATE TABLE `vacine_child` (
  `vacine_type` int(11) DEFAULT NULL,
  `bcg` int(11) DEFAULT NULL,
  `heb_b` int(11) DEFAULT NULL,
  `zero_opv` int(11) DEFAULT NULL,
  `opv_1` int(11) DEFAULT NULL,
  `opv_2` int(11) DEFAULT NULL,
  `opv_3` int(11) DEFAULT NULL,
  `penta_1` int(11) DEFAULT NULL,
  `penta_2` int(11) DEFAULT NULL,
  `penta_3` int(11) DEFAULT NULL,
  `pcv_1` int(11) DEFAULT NULL,
  `pcv_2` int(11) DEFAULT NULL,
  `pcv_3` int(11) DEFAULT NULL,
  `measl_1` int(11) DEFAULT NULL,
  `measl_2` int(11) DEFAULT NULL,
  `ipv` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `vacine_child` */

/*Table structure for table `vacine_tt` */

DROP TABLE IF EXISTS `vacine_tt`;

CREATE TABLE `vacine_tt` (
  `vacine_tt` int(22) DEFAULT NULL,
  `tt_1` int(22) DEFAULT NULL,
  `tt_2` int(22) DEFAULT NULL,
  `tt_3` int(22) DEFAULT NULL,
  `tt-4` int(22) DEFAULT NULL,
  `tt_5` int(22) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `vacine_tt` */

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
